Lsass.exe son hatalı ara bellek boyutu için erişim ihlali

ÖNEMLİ: Bu makale, bir kişi tarafından çevrilmek yerine, Microsoft makine-çevirisi yazılımı ile çevrilmiştir. Microsoft size hem kişiler tarafından çevrilmiş, hem de makine-çevrisi ile çevrilmiş makaleler sunar. Böylelikle, bilgi bankamızdaki tüm makalelere, kendi dilinizde ulaşmış olursunuz. Bununla birlikte, makine tarafından çevrilmiş makaleler mükemmel değildir. Bir yabancının sizin dilinizde konuşurken yapabileceği hatalar gibi, makale; kelime dağarcığı, söz dizim kuralları veya dil bilgisi açısından yanlışlar içerebilir. Microsoft, içeriğin yanlış çevrimi veya onun müşteri tarafından kullanımından doğan; kusur, hata veya zarardan sorumlu değildir. Microsoft ayrıca makine çevirisi yazılımını sıkça güncellemektedir.

154087
Bu makale arşivlenmiştir. "Olduğu gibi" sunulmaktadır ve bundan sonra güncelleştirilmeyecektir.
Belirtiler
Windows NT çalışırken, Lsass.exe dosyasında erişim ihlali hata iletisi alabilirsiniz. Bu hata oluştuktan sonra yerel olarak oturum açma yapamaz ve LSA/LSARPC (örneğin, Olay Görüntüleyicisi ve Sunucu Yöneticisi) kullanan Yönetim Araçları, değil işlevi.
Neden
Uzak bir istemci için yerel güvenlik yetkilisine bir adlandırılmış kanal bağlanır ve bir yanlış bir arabellek boyutu (parça uzunluğu) geçirmeden hata oluşur.

Çözüm
Bu sorunu gidermek için <a0></a0>, Windows NT 4.0 veya Windows NT Server 4.0 Terminal Server Edition için en son hizmet paketini edinin. Ek bilgi için, Microsoft Bilgi Bankası'ndaki makaleyi görüntülemek üzere aşağıdaki makale numarasını tıklatın:
152734En son Windows NT 4.0 hizmet paketi nasıl elde edilir (Bu bağlantı, bir kısmı veya tamamı İngilizce olan içeriğe işaret edebilir.)



Microsoft, Lsasrv.dll bu sorunu giderecek biçimde güncelleştirildi ve güncelleştirilmiş sürümü, aşağıdaki ınternet konuma deftere nakledilen.

Not: Bu LSA-fix Lsa2-fix almıştır.

Kolaylık olması için bu SP3 sonrası düzeltme'nin ingilizce sürümü, aşağıdaki ınternet konuma deftere nakledildi. Ancak, Microsoft bu sorunu gidermek için Windows NT 4.0 Service Pack 4 yüklemenizi önerir.

ftp://ftp.microsoft.com/bussys/winnt/winnt-public/fixes/usa/NT40/düzeltmeleri postSP3/lsa2 düzeltme /

Özgün düzeltme aşağıdaki Microsoft ftp sitesinde bulabilirsiniz:

ftp://ftp.microsoft.com/bussys/winnt/winnt-public/fixes/usa/NT40/düzeltmeler-postSP3/arşiv/lsa-fix /

UYARı: Bu düzeltme (arşivlenmiş) özgün sürümünü yüklerseniz, sonraki bir sürümünü uyguladıktan SONRA sisteminizi kullanılamayabilir. Microsoft, sonraki bir sürümünü uyguladıktan sonra özgün düzeltme yükleme önermez.
Durum
Microsoft, bu sorun, bazı bir ölçüde güvenlik açığına Windows NT sürüm 4.0 sonuçlanabilir onaylamıştır. Bu sorun ilk olarak Windows NT 4.0 Service Pack 4.0 ve Windows NT Server 4.0 Terminal Server Edition Service Pack 4'de giderilmiştir.
4.00

Uyarı: Bu makalenin çevirisi otomatik olarak yapılmıştır

Özellikler

Makale No: 154087 - Son İnceleme: 01/30/2014 02:56:03 - Düzeltme: 2.2

  • Microsoft Windows NT Server 4.0 Terminal Server
  • Microsoft Windows NT Workstation 4.0 Developer Edition
  • Microsoft Windows NT 4.0 Service Pack 3
  • kbnosurvey kbarchive kbmt kbhotfixserver kbqfe kbbug kberrmsg kbfile kbfix KB154087 KbMttr
Geri bildirim